package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class SxConfigFileQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "事项配置流水号")
    @NotBlank(message = "事项配置流水号不能为空")
    private String rsSxConfigLsh;

	public String getRsSxConfigLsh() {
		return rsSxConfigLsh;
	}

	public void setRsSxConfigLsh(String rsSxConfigLsh) {
		this.rsSxConfigLsh = rsSxConfigLsh;
	}
}
